Subject: RE: A question regarding IETF appointments

From: "Yaakov Stein" <[email-masked]>
Date: Wed, 21 Sep 2005 16:04:50 +0200

> In addition, BCP 10 (RFC 3777) in no way limits the 
> NomCom from selecting sitting ISOC Board members to be on the 
> IAB or IESG.

I think it would be best to avoid having ADs on the BoT,
as they are overworked already, and (should be) focused on producing
the protocols we need now.

However, there is substantial overlap between the functions
of IAB and BoT members. Both need to be concerned with maintenance
and growth of the Internet, evolution of its basic architecture,
and cooperation with other SDOs. Having IAB members on the ISOC
BoT furthermore ensures someone is looking after the IETF's interests
(e.g. standardization and openess of protocols).

So I recommend restricting IESG members but encouraging
the appointment of IAB members.

Y(J)S

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: [email-masked]
Date: Wed, 21 Sep 2005 18:38:05 -0400

Leslie allegedly wrote:
> Annually, the IAB makes an appointment to one of three seats on the
> Internet Society Board of Trustees (ISOC BoT). BCP 77 (RFC 3677),
> which describes the selection process, allows IESG and IAB members to
> be selected for the ISOC Board, though no more than two of the
> three could
> be IESG or IAB members. In addition, BCP 10 (RFC 3777) in no
> way limits
> the NomCom from selecting sitting ISOC Board members to be on
> the IAB or
> IESG.
> 
> There is a new relationship between ISOC and the IETF for
> administrative support as defined by BCP 101 (RFC 4071). Given these
> changes in our ties to ISOC, the IAB has been discussing (without
> coming to any conclusion on the matter) whether it is any longer
> appropriate for someone to simultaneously hold both an IAB/IESG
> position and a seat on the ISOC BoT. We think the community should
> discuss this. 

There are conflicts of interest everywhere.  You can't avoid them, you
can only decide where to set your tolerance level.  I do not want the
IETF to become completely driven by procedure manuals, with rules for
everything that might possibly happen someday.  I say continue allowing
IAB/IESG to serve on the ISOC board, and if a problem ever arises we can
make new rules then.    

swb